
#stacks_in_2 .textfitwrap {
display: block; overflow: hidden !important; /*Custom CSS;*/ }

#stacks_in_2 .textfit { 
overflow: hidden !important;  
 white-space: nowrap;  
text-align: center; line-height: 115%; padding: 0 0; margin: 0 0; /*Custom CSS;*/
 }

.dk_denflinkegrafiker_stacks_textfit_stack {/*Custom CSS;*/}

@media only screen and (max-width: 480px) {
#stacks_in_2 .textfit {/*Custom CSS;*/} 
#stacks_in_2 .textfitwrap {}
.dk_denflinkegrafiker_stacks_textfit_stack {/*Custom CSS;*/}
}
#stacks_in_11 h3.geoinfowarn{text-align:center;color:red;margin:10px}#stacks_in_11{color:#333333;font-size:15px}
#stacks_in_12 .textfitwrap {
display: block; overflow: hidden !important; /*Custom CSS;*/ }

#stacks_in_12 .textfit { 
overflow: hidden !important;  
 white-space: nowrap;  
text-align: center; line-height: 115%; padding: 0 0; margin: 0 0; /*Custom CSS;*/
 }

.dk_denflinkegrafiker_stacks_textfit_stack {/*Custom CSS;*/}

@media only screen and (max-width: 480px) {
#stacks_in_12 .textfit {/*Custom CSS;*/} 
#stacks_in_12 .textfitwrap {}
.dk_denflinkegrafiker_stacks_textfit_stack {/*Custom CSS;*/}
}